Summary: A Pac-Man style game for the X Window System.
Name: xchomp
Version: 1.0
Release: 11
Copyright: distributable
Group: Amusements/Games
Source: ftp://sunsite.unc.edu:/pub/Linux/games/x11/video/xchomp-linux.tar.z
Source2: xchomp.wmconfig
Patch: xchomp-delay.patch
Patch1: xchomp-make.patch
Buildroot: /var/tmp/xchomp-root


%description
Xchomp is an X Window System based game like Pac-Man.

%prep
%setup -q -n xchomp
%patch -p1
%patch1 -p1 -b .makepatch

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/bin
mkdir -p $RPM_BUILD_ROOT/etc/X11/wmconfig
install -m 755 -s xchomp $RPM_BUILD_ROOT/usr/X11R6/bin/xchomp
install -m 644 $RPM_SOURCE_DIR/xchomp.wmconfig \
	$RPM_BUILD_ROOT/etc/X11/wmconfig/xchomp

%clean
rm -rf $RPM_BUILD_ROOT

%files
%attr(-,root,root) %doc README README.linux
%attr(-,root,root) /usr/X11R6/bin/xchomp
%attr(-,root,root) /etc/X11/wmconfig/xchomp

%changelog
* Mon Jul 26 1999 Tim Powers <timp@redhat.com>
- rebuilt for 6.1

* Thu Dec 17 1998 Michael Maher <mike@redhat.com>
- built package for 6.0

* Wed Sep 02 1998 Michael Maher <mike@redhat.com>
- built for 5.2

* Fri May 08 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Thu Nov 06 1997 Erik Troan <ewt@redhat.com>
- built against glibc
- buildroot'd and %attr'd
- added wmconfig entry
- uses RPM_OPT_FLAGS
